#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating OpenTelemetry Subsystem
activatingSubsystem=Activation du sous-syst\u00E8me OpenTelemetry
# Id: 2
# Level: DEBUG
# Message: OpenTelemetry Subsystem is processing deployment
processingDeployment=Le sous-syst\u00E8me OpenTelemetry traite le d\u00E9ploiement
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping OpenTelemetry integration.
noCdiDeployment=Le d\u00E9ploiement n'a pas activ\u00E9 Jakarta Contexts et Dependency Injection. L'int\u00E9gration d'OpenTelemetry est ignor\u00E9e.
# Id: 4
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=Le d\u00E9ploiement %1$s n\u00E9cessite l'utilisation de la capacit\u00E9 '%2$s' , mais elle n'est pas encore enregistr\u00E9e
# Id: 5
# Level: ERROR
# Message: Error resolving the OpenTelemetry instance.
errorResolvingTelemetry=Erreur de r\u00E9solution de l'instance OpenTelemetry.
# Id: 6
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=D\u00E9rivation du nom du service \u00E0 partir du nom de l'unit\u00E9 de d\u00E9ploiement : %1$s
# Id: 7
# Level: DEBUG
# Message: Registering %s as the OpenTelemetry Tracer
# @param 1: message - 
registeringTracer=Enregistrer %1$s comme traceur OpenTelemetry
# Id: 8
# Message: An unsupported exporter was specified: '%s'.
# @param 1: exporterType - 
unsupportedExporter=Un exportateur non pris en charge a \u00E9t\u00E9 sp\u00E9cifi\u00E9 : '%1$s'.
# Id: 9
# Level: ERROR
# Message: Error resolving the tracer.
errorResolvingTracer=Erreur de r\u00E9solution du traceur.
# Id: 10
# Message: An unsupported span processor was specified: '%s'.
# @param 1: spanProcessor - 
unsupportedSpanProcessor=Un processeur span non pris en charge a \u00E9t\u00E9 sp\u00E9cifi\u00E9 : '%1$s'
# Id: 11
# Message: Unrecognized value for sampler: '%s'.
# @param 1: sampler - 
unsupportedSampler=Valeur non reconnue pour l'\u00E9chantillonneur : '%1$s'.
# Id: 12
# Message: Invalid ratio. Must be between 0.0 and 1.0 inclusive
invalidRatio=Ratio non valide. Doit \u00EAtre compris entre 0,0 et 1,0 inclus
# Id: 13
# Level: WARN
# Message: OpenTelemetry and MicroProfile OpenTracing have both been enabled. This may not be desirable.
bothOtelAndMpOtConfigured=OpenTelemetry et MicroProfile OpenTracing ont tous deux \u00E9t\u00E9 activ\u00E9s. Cela peut ne pas \u00EAtre souhaitable.

